lapacke_cgeesx.c(3)

NAME
lapacke_cgeesx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgeesx (int matrix_layout, char jobvs, char sort, LAPACK_C_SELECT1 select, char sense, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_int *sdim, lapack_complex_float *w, lapack_complex_float *vs, lapack_int ldvs, float *rconde, float *rcondv)

Function Documentation

  lapack_int LAPACKE_cgeesx (int matrix_layout, char jobvs, char sort, LAPACK_C_SELECT1 select, char sense, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_int * sdim, lapack_complex_float * w, lapack_complex_float * vs, lapack_int ldvs, float * rconde, float * rcondv)

Definition at line 36 of file lapacke_cgeesx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.